## azure-multiapi-storage-python 0.2.4

=== requirements.txt ===
futures
python-dateutil
requests>=2.9.2
vcrpy
azure-common
cryptography>=1.3.0
