=== debian/changelog ===
azure-multiapi-storage-python (0.2.4-3) unstable; urgency=medium

  * Add Testsuite: autopkgtest-pkg-python to d/control
  * Move package under Python Modules Team maintenance

 -- Luca Boccassi <bluca@debian.org>  Sat, 07 Mar 2020 11:02:38 +0000

azure-multiapi-storage-python (0.2.4-2) unstable; urgency=medium

  * Source-only no changes upload.

 -- Luca Boccassi <bluca@debian.org>  Thu, 27 Feb 2020 10:58:58 +0000

azure-multiapi-storage-python (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #951731)

 -- Luca Boccassi <bluca@debian.org>  Thu, 20 Feb 2020 19:51:12 +0000
