=== debian/control ===
Source: azure-multiapi-storage-python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-azure <!nocheck>,
               python3-setuptools,
Standards-Version: 4.5.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/Azure/azure-multiapi-storage-python
Vcs-Browser: https://salsa.debian.org/python-team/modules/azure-multiapi-storage-python
Vcs-Git: https://salsa.debian.org/python-team/modules/azure-multiapi-storage-python.git
Testsuite: autopkgtest-pkg-python

Package: python3-azure-multiapi-storage
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Azure Storage Data Plane SDK supporting multiple API versions
 Handles multi-API versions of Azure Storage Data Plane as provided by
 python3-azure-storage and python3-azure-cosmos.
