## azure-multiapi-storage-python 0.4.0

=== debian/changelog ===
azure-multiapi-storage-python (0.4.0-1) unstable; urgency=medium

  * Merge tag '0.4.0' into debian/sid
  * Drop warnings.patch, merged upstream

 -- Luca Boccassi <bluca@debian.org>  Mon, 24 Aug 2020 12:06:56 +0100

azure-multiapi-storage-python (0.3.6-1) unstable; urgency=medium

  * Merge tag '0.3.6' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Sun, 02 Aug 2020 16:19:57 +0100

azure-multiapi-storage-python (0.3.5-1) unstable; urgency=medium

  * Merge tag '0.3.5' into debian/sid
  * Add warnings.patch to fix syntax warnings

 -- Luca Boccassi <bluca@debian.org>  Mon, 20 Jul 2020 22:49:42 +0100

azure-multiapi-storage-python (0.3.2-1) unstable; urgency=medium

  * Merge tag '0.3.2' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Wed, 13 May 2020 13:38:54 +0100
