## azure-multiapi-storage-python 0.5.2

=== debian/changelog ===
azure-multiapi-storage-python (0.5.2-1) unstable; urgency=medium

  * Merge tag '0.5.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Wed, 28 Oct 2020 10:54:43 +0000

azure-multiapi-storage-python (0.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Luca Boccassi ]
  * Merge tag '0.5.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Thu, 15 Oct 2020 10:24:27 +0100

azure-multiapi-storage-python (0.4.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Luca Boccassi ]
  * Merge tag '0.4.1' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Mon, 21 Sep 2020 11:38:10 +0100
