## azure-multiapi-storage-python 0.6.2

=== debian/changelog ===
azure-multiapi-storage-python (0.6.2-1) unstable; urgency=medium

  * Merge tag '0.6.2' into debian/sid
  * Bump Standards-Version to 4.6.0, no changes
  * Bump debhelper-compat to 13

 -- Luca Boccassi <bluca@debian.org>  Wed, 25 Aug 2021 11:51:24 +0100
