## azure-multiapi-storage-python 0.7.0

=== debian/changelog ===
azure-multiapi-storage-python (0.7.0-1) unstable; urgency=medium

  * Merge tag '0.7.0' into debian/sid
  * Add bug tracking URLs to metadata

 -- Luca Boccassi <bluca@debian.org>  Mon, 25 Oct 2021 16:07:06 +0100
