=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: azure-multiapi-storage-python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Luca Boccassi <bluca@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-azure <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: python
 Priority: optional
 Rules-Requires-Root: no
