=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_AFTER_CLEAN=rm -rf azure_multiapi_storage.egg-info

%:
	dh $@ --with python3 --buildsystem=pybuild
