=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/(\d\S+)\.tar\.gz/azure-multiapi-storage-python_$1\.orig\.tar\.gz/ \
  https://github.com/Azure/azure-multiapi-storage-python/tags .*/(\d\S+)\.tar\.gz
