## azure-multiapi-storage-python 0.8.0

=== debian/changelog ===
azure-multiapi-storage-python (0.8.0-1) unstable; urgency=medium

  * Merge tag '0.8.0' into debian/sid
  * Bump copyright year ranges in d/copyright
  * Switch to dh-sequence-python3
  * Switch to d/clean

 -- Luca Boccassi <bluca@debian.org>  Thu, 31 Mar 2022 17:22:45 +0100
