=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Luca Boccassi <bluca@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                python3-all,
                python3-azure <!nocheck>,
                python3-setuptools,
