## azure-multiapi-storage-python 0.9.0

=== debian/changelog ===
azure-multiapi-storage-python (0.9.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 27 Jun 2022 14:19:40 +0100

azure-multiapi-storage-python (0.9.0-1) unstable; urgency=medium

  * Merge tag '0.9.0' into debian/sid
  * Bump Standards-Version to 4.6.1, no changes
  * Override very-long-line-length-in-source-file LW

 -- Luca Boccassi <bluca@debian.org>  Tue, 24 May 2022 15:08:27 +0100
