## azure-multiapi-storage-python 0.10.0

=== debian/changelog ===
azure-multiapi-storage-python (0.10.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Luca Boccassi <bluca@debian.org>  Mon, 26 Sep 2022 14:40:08 +0100

azure-multiapi-storage-python (0.10.0-1) unstable; urgency=medium

  * Merge tag '0.10.0' into debian/sid

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 Sep 2022 13:00:11 +0100
