=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3-all,
                python3-azure <!nocheck>,
                python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Section: python
 Priority: optional
 Rules-Requires-Root: no
