## azure-multiapi-storage-python 1.0.0

=== debian/changelog ===
azure-multiapi-storage-python (1.0.0-1) unstable; urgency=medium

  * Merge tag '1.0.0' into debian/sid
  * Bump Standards-Version to 4.6.2, no changes
  * Bump copyright year ranges in d/copyright
  * Drop d/copyright lines about removed files

 -- Luca Boccassi <bluca@debian.org>  Thu, 12 Jan 2023 10:34:21 +0000
