## azure-multiapi-storage-python 1.2.0

=== debian/changelog ===
azure-multiapi-storage-python (1.2.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.2.0'

 -- Luca Boccassi <bluca@debian.org>  Wed, 14 Jun 2023 01:26:18 +0100
