## azure-multiapi-storage-python 1.3.0

=== debian/changelog ===
azure-multiapi-storage-python (1.3.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.3.0'
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Sun, 11 Aug 2024 12:51:02 +0100
