## azure-multiapi-storage-python 1.4.0

=== debian/changelog ===
azure-multiapi-storage-python (1.4.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.4.0'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Wed, 19 Mar 2025 13:01:01 +0000
