## azure-multiapi-storage-python 1.5.0

=== debian/changelog ===
azure-multiapi-storage-python (1.5.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.5.0'
  * autopkgtest: update import name
  * Update d/copyright
  * Drop source lintian override, no longer needed

 -- Luca Boccassi <bluca@debian.org>  Sun, 10 Aug 2025 11:24:29 +0100
