## azure-multiapi-storage-python 1.6.0

=== requirements.txt ===
--- 
+++ 
@@ -4,3 +4,4 @@
 vcrpy
 azure-common
 cryptography>=1.3.0
+azure-core
