=== debian/changelog ===
azure-multiapi-storage-python (1.6.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.6.0'

 -- Luca Boccassi <bluca@debian.org>  Tue, 07 Oct 2025 12:02:14 +0100
